uuid: 0a631bd4-a1e5-4bf2-ab5a-519fab52871c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_articles
    - node.type.book
    - paragraphs.paragraphs_type.article
  module:
    - entity_reference_revisions
id: node.book.field_articles
field_name: field_articles
entity_type: node
bundle: book
label: Articles
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      article: article
    negate: 0
    target_bundles_drag_drop:
      article:
        weight: 9
        enabled: true
      article_2:
        weight: 10
        enabled: false
      chapitre:
        weight: 11
        enabled: false
      image:
        weight: 12
        enabled: false
      subheading:
        weight: 13
        enabled: false
      tablefield:
        weight: 14
        enabled: false
      texte:
        weight: 15
        enabled: false
      title:
        weight: 16
        enabled: false
field_type: entity_reference_revisions
